> ## Documentation Index
> Fetch the complete documentation index at: https://developer.karmacheck.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get countries

> Fetches the list of countries and their respective ISO 3166 codes to use for creating testimony with proper codes.



## OpenAPI

````yaml /background-check-api/api-reference/openapi.json get /candidate/countries
openapi: 3.1.0
info:
  title: KarmaCheck API
  description: >-
    All requests to the KarmaCheck API require a JSON Web Token (JWT) in the
    Authorization header. For an overview of the API and its authentication
    method, refer to the following topics:


    - [API basics](docs/overview/apis/api-overview.md)

    - [Authentication](docs/overview/apis/authentication.md)

    - [Environments](docs/overview/apis/environments.md)

    - [Status codes and errors](docs/overview/apis/errors.md)
  version: '1.0'
  contact:
    name: KarmaCheck
    email: customersuccess@karmacheck.com
servers:
  - description: Stage
    url: https://api-stage.karmacheck.io
  - description: Prod
    url: https://api.karmacheck.io
security:
  - JWT: []
tags:
  - name: Authentication
  - name: Cases
  - name: Candidate onboarding
  - name: Secure documents
  - name: Packages
  - name: Services
  - name: Users
  - name: Companies
  - name: Partner integrations
paths:
  /candidate/countries:
    get:
      tags:
        - Candidate onboarding
      summary: Get countries
      description: >-
        Fetches the list of countries and their respective ISO 3166 codes to use
        for creating testimony with proper codes.
      operationId: get-candidate-countries
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                required:
                  - list
                properties:
                  list:
                    type: array
                    items:
                      type: object
                      required:
                        - iso31662
                        - iso31663
                        - country
                      properties:
                        iso31662:
                          type: string
                          description: The two-character ISO-3166 code for the country.
                        iso31663:
                          type: string
                          description: The three-character ISO-3166 code for the country.
                        country:
                          type: string
                          description: The name of the country.
              examples:
                Example 1:
                  value:
                    list:
                      - iso31662: US
                        iso31663: USA
                        country: United States
        '403':
          description: Forbidden
        '500':
          description: Internal Server Error
      security:
        - JWT: []
components:
  securitySchemes:
    JWT:
      type: http
      scheme: bearer

````